終了

現在mac os x 10.5.8ですが10.7や10.8、10.10にする時、Illustrator CS2やPhotoshopCS2はアップグレードしても使用出来ますでしょうか?

New Here ,
Mar 31, 2015 Mar 31, 2015

リンクをクリップボードにコピー

コピー完了

ですが10.7や10.8、10.10にする時、Illustrator CS2やPhotoshopCS2はアップグレードしても使用出来ますでしょうか?

表示

502

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines

correct answers 1 件の正解

Community Expert , Mar 31, 2015 Mar 31, 2015

CS2製品はPowerPCアプリケーションなので、IntelCPU搭載のMacでは利用できません。

辛うじて、Rosettaが搭載されている10.6までが動作範囲になります。

投票

翻訳

翻訳
Community Expert ,
Mar 31, 2015 Mar 31, 2015

リンクをクリップボードにコピー

コピー完了

CS2製品はPowerPCアプリケーションなので、IntelCPU搭載のMacでは利用できません。

辛うじて、Rosettaが搭載されている10.6までが動作範囲になります。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
New Here ,
Mar 31, 2015 Mar 31, 2015

リンクをクリップボードにコピー

コピー完了

最新

とても困っていたので本当に助かりました!

ご親切にありがとうございました。

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines